#!/usr/bin/env ruby
# -*- coding: utf-8 -*-
require 'csv'
mondai = CSV.read("jitsuyou.csv",headers:true)

print("次の英語を日本語に訳しなさい\n")
mondai.each do |a|
  printf("\e[35m%s\e[m " ,a["英語"])
  gets
  printf("\e[36m%s\e[m \n" ,a["日本語訳"])
  puts
end
